.ak_fea_area {
  padding: 140px 0 120px 0;
  overflow: hidden;
}
.service-item {
  padding: 60px 40px 10px 40px;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.06);
  background: var(--color-second);
  transition: 0.5s;
  margin-bottom: 30px;
}
.service-item h3 {
  height: 107.19px;
  padding: 20px 0px 20px 0px;
  transition: 0.5s;
}
.service-item p {
  height: 89.56px;
  padding-top: 0;
  transition: 0.5s;
}
.service-btn {
  position: relative;
  top: 35px;
}
.service-btn span {
  width: 50px;
  height: 50px;
  line-height: 46px;
  text-align: center;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.09);
  background: var(--color-second);
  border-style: solid;
  border-color: var(--color-second);
  border-radius: 100px 100px 100px 100px;
  padding: 0px 0px 0px 0px;
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
  color: var(--color-primary);
  transition: 0.5s;
}

.h3_fea_area {
  margin-top: -100px;
  margin-bottom: 0px;
  z-index: 1;
  padding: 0 0 120px 0;
}
.h3_fea_inner {
  position: relative;
  z-index: 999;
}
.h4_fea {
  margin-top: -190px;
}
.h4fea_inner {
  position: relative;
  z-index: 9;
}
.h4_fea .service-item {
  padding: 60px 20px 10px 20px;
}
.text_box {
  padding: 5px 30px 5px 30px;
}

@media (min-width: 1140px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1200px) and (max-width: 1440px) {
  .ak_fea_area .service-item {
    padding: 60px 15px 10px 15px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .ak_fea_area .service-item {
    padding: 60px 15px 10px 15px;
  }
}

@media (max-width: 767px) {
  .ak_fea_area .service-item {
    padding: 60px 0 10px 0;
  }
}


@media screen and (max-width:768px){
.ak_fea_area {
    padding: 60px 0 60px 0;
}
}